@charset "utf-8";
/* CSS Document */

 html, body {
	-webkit-font-smoothing: antialiased;
	-webkit-text-size-adjust: none;
	background-color: white;
	text-align: center;
	margin: 0px;
	padding: 0px;
    font-family: Helvetica, Arial, 'sans-serif';
	height: 100%;
	width: 100%;
}

* {
	box-sizing: border-box;
	outline: none;
	}




/* Generales --------------------------------------- */


.marginboth {
	margin: 0px 10px 0px 10px;
}
.marginright {
	margin-right: 20px;
}
.marginleft {
	margin-left: 20px;
}
.margin-auto {
	margin: auto;
}
.left {
	float: left;
}
.mobile_hidden {
	display: ;
}

@media screen and (max-width:1024px) {
    .mobile_hidden {
	display: none;
}}

.tabla_cursos {background-color: lightseagreen;}
.tabla_extra {background-color: indianred;}
.tabla_especial {background-color: coral;}
.tabla_conf {background-color: cornflowerblue;}
.tabla_mesas {background-color: mediumpurple;}
.tabla_receso {background-color: mediumseagreen;}
.tabla_evento {background-color: #0070B8;}
.tabla_vacio {background-color: dimgray;}
.tabla_cabezal {background-color: black; color: white;}
.tabla_titulo {background-color: darkgrey; color: black;}


.tabla {
	font-size: 1em;
	padding: ;
	
}
@media screen and (max-width:1024px) {
    .tabla {
	font-size: 60%;
	padding: 5px;

}}



.turnwhite {color: white;}
.turnblack {color: black;}
.turnred {color: red;}
.turngreen {color: lightseagreen;}

.block {display: inline-block;}

alert {
	color: black;
	background-color: orange;
	padding: 5px 10px 5px 10px;
	/*animation: alert 1s step-start infinite;*/
	border-radius: 5px;
	opacity: 1;
}


@keyframes blinker {
	100% {opacity: 1;}
	90% {opacity: 0.90;}
 	80% {opacity: 0.75;}
	70% {opacity: 0.50;}
	60% {opacity: 0.35}
	50% {opacity: 0.25;}
	40% {opacity: 0.35;}
	30% {opacity: 0.50;}
	20% {opacity: 0.75;}
	10% {opacity: 0.90;}
	0% {opacity: 0;}	
}
	
@keyframes alert {
	100% {background-color: #FFED00;}
	80% {background-color: #FF8600;}	
 	60% {background-color: brown;}
	40% {background-color: DARK;}	
	20% {background-color: black;}	
}


/* Topnav --------------------------------------------- */


.topnav {
  overflow: hidden;
  background-color: white;
}
.topnav a, .topnav a:visited, .topnav a:active {
  float: left;
  display: block;
  color: #0070B8;
  text-align: center;
  padding: 30px 15px;
  text-decoration: none;
  font-size: 0.8em;
  height: 40px;
  transition: 0.5s;
}
.topnav a:hover {
	color: white;
	background-color: #0070B8;
}
.topnav .icon {
  display: none;
}
@media screen and (max-width: 1200px) {
  .topnav a:not(:first-child) {display: none;}
  .topnav a.icon {
    float: right;
    display: block;
  }
	.topnav a.topnavlogo, .topnav a.topnavlogo:hover {
    float: left;
  }
}
@media screen and (max-width: 1200px) {
  .topnav.responsive {position: relative;}
  .topnav.responsive .icon {
    position: absolute;
    right: 0;
    top: 0;
}
.topnav.responsive a {
    float: none;
    display: block;
    text-align: left;
	color: #0070B8;
}
.topnav.responsive a:hover {
    float: none;
    display: block;
    text-align: left;
	color: white;
}}
.bold {
    font-weight: bold;
}
.red {
    color: red;
}
a.topnavlogo, a.topnavlogo:active, a.topnavlogo:visited {
	width: 130px;
	height: 70px;
    background-image: url("CLASMACimgs/CLASMAC_logo_topnav.png");
	background-repeat: no-repeat;
	background-position: center center;
	float: right;
}
a.topnavlogo:hover {
    background-image: url("CLASMACimgs/CLASMAC_logo_topnav_alt.png");
	float: right;
}
@media screen and (max-width:1200px) {
    a.topnavlogo:hover {
	background-image: url("CLASMACimgs/CLASMAC_logo_topnav.png");
	background-color: white;
		overflow: hidden;
}}

#menutop {
	width: 100%;
	margin: 0 auto 0 auto;
	height: 70px;
	clear: both;
	background-color: black;
	padding: 0px;
	text-align: center;
	position: fixed ;
	top: 0px;
	z-index: 1000;
	box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
	transition: 0.5s;
}
#myTopnav {
	width: 100%;
	height: auto;
	clear: both;
	text-align: center;
	z-index: 3000;
	background-color: #fff;
	padding: 0px;
	margin: 0 auto 0 auto;
	overflow: hidden;
	top: 0px;
	position: fixed;
	box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
	transition: 0.5s;
}
.sticky {
  	top: 0px;
	position: fixed;
}




/* Secciones --------------------------------------------- */

#header{
	width: 100%;
	height: auto;
	z-index: -1000;
	padding: 0px;
	margin:0px 0px 0px 0px;
}
#header_logo{
	margin: 0px auto 0px auto;
	padding: 0px;
	width: 100%;
	align-content: center;
	height: auto;
	position: absolute;
	top: 150px;
	z-index: 10;
}
.logo{
	margin: 0px;
	padding: 0px;
	width: 350px;
	height: auto;
	-moz-user-select: none;
	-webkit-user-select: none;
	user-select: none;
	pointer-events: none;
	pointer-events: none;
}
#info, #sede, #circulares, #auspiciantes, #organizadores, #guia, #footer, #fecha, #deadlines, #pagar, #cronograma, #programa, #cursos, #actividades {
	width: 100%;
	height: auto;
	padding: 20px 0px 70px 0px;
	margin: 0px 0px 0px 0px;
	background-color: white;
	background-repeat: repeat;
	background-position: center center;
	scroll-margin-top: 70px
}
#fecha {
	background-color: #0070B8;
	padding: 20px 0px 20px 0px;
}
#deadline {
	background-color: red;
	padding: 10px 0px 10px 0px;
}
#actividades {background-color: lightblue;}
.data1 {
	display: inline-block;
	float: left;
	clear: both;
	margin: 0px 20px 0px 20px;

}
.data2 {
	display: inline-block;
	float: left;
	clear: both;
	margin: 0px 20px 0px 0px;
	padding-left: 20px;
	border-left: 2px solid rgba(255, 255, 255, 0.4);
	border-opacity: 0.5;

}
#sede {
	background-color: #0070B8;
	background-attachment: scroll;
	background-image: url("CLASMACimgs/patternBLUE.png"), url("CLASMACimgs/sede1.jpg");
	background-repeat: repeat;
	background-position: bottom center;
	padding-bottom: 100px;

}
#mapa {
	height: auto;
	width: 100%;
	padding: 0;
	margin: 0;
	background-color: #eee;
}
#auspiciantes, #programa, #cursos {
	background-color: #000;
	color: white;
	padding-bottom: 80px;
}
#guia {
	background-color: #0070B8;
	color: white;
	padding-bottom: 80px;
}
#pagar {
	background-color: #222;
	color: white;
	padding-bottom: 80px;
}
#reserva {
	background-color: #ddd;
	color: black;
	padding-bottom: 0px;
}
#cronograma {
	background-color: #EEE;
	/*background-attachment: scroll;
	background-image: url("CLASMACimgs/patternBLUE.png");
	background-repeat: repeat;
	background-position: center center;*/
	color: white;
	padding-bottom: 80px;
}
.logobutton {
	opacity: 0.5;
	transition: 0.5s;
}
.logobutton:hover {
	opacity: 1;
}
#descarga {
	height: auto;
	/*border-bottom: 1px solid #666;
	border-top: 1px solid #666;*/
	width: auto;
	margin: 0px auto 0px auto;
	padding: 35px 20px 35px 20px;
	display: inline-block;
	float: left;
	clear: both;
	text-align: center;
}
#descarga_module {
	height: auto;
	width: auto;
	margin: 0px auto 0px auto;
	padding: 0px 0px 0px 0px;
	display: inline-block;
	float: left;
	text-align: center;
}
@media screen and (max-width:1024px) {
    #descarga_module {
	float: none;
	margin: 0px auto 20px auto;
}}
/*#descarga_moduleB {
	height: auto;
	width: auto;
	margin: 0px auto 0px auto;
	padding: 0px 0px 0px 0px;
	display: inline-block;
	text-align: center;
}
@media screen and (max-width:1024px) {
    #descarga_moduleB {
	width: 100%;
	display: block;
}}*/
#module {
	height: auto;
	width: 100%;
	margin: 0px 10px 50px 10px;
	padding: 0px;
	display: block;
	float: left;
	text-align: center;
	/*border: solid 1px white; 
	border-radius: 25px;*/
}
#comite {
	display: inline-block;
	float: left;
	text-align: center;
	width: auto;
	margin: 0px auto 0px auto;
	padding: 25px;
}
@media screen and (max-width:1024px) {
    #comite {
	width: 100%;
	padding: 0px;
	margin: 0px auto 50px auto;
}}
#footer {
	height: auto;
	width: 100%;
	padding: 0;
	margin-bottom: -70px;
	background-color: dimgrey;
}



/*#aboutus:before, #aboutus:after,
#invitation:before, #invitation:after,
#helpus:before, #helpus:after,
#faq:before, #faq:after{
  content: ' ';
  display: block;
  height: 100px;
}*/
@media screen and (max-width:600px) {
#faq {
	background-image: url(imgs/pinup_guille2.jpg);
}}

@media screen and (max-width:600px) {
#invitation {
	background-image: url(imgs/pinup_more2B.jpg);
	height: auto;
	
}}

@media screen and (max-height:900px){
#helpus {
		height: auto;
		padding: 50px 25px 50px 25px;
		
}}

.middle {
	display: flex;
    align-items: center;
	justify-content: center;
}


@media screen and (max-height:600px){
	.middle {
		display:inline-flex;
}}

.section_A {
	height: 100%;
	width: 100%;
	padding: 65px 40px 0px 40px;
}
.section_B {
	height: auto;
	width: 100%;
	padding: 65px 40px 0px 40px;
}
.section_C {
	height: auto;
	/*margin: 110px 40px 50px 40px;
	border-radius: 10px;
	border: solid 1px #666;
	width: auto;*/
	width: 100%;
	padding: 10px 40px 10px 40px;
}
@media screen and (max-height:600px){
	.section_A {
		height: auto;
		
}}
@media screen and (max-height:600px){
	.middle {
		display:inline-flex;
}}





/*.pattern {
	background-image: url(imgs/pattern.png);
	background-repeat: repeat;
	margin: 0px;
	padding: 0px;
	width: 100%;
	height: 100%;
	z-index: 100;
}*/


.hr1, .hr2, .hr3, .hr4, .hr5 {
	background-position: center center;
	background-repeat: repeat;
	background-color: black;
		
}

.hr1{
	background-image: url("CLASMACimgs/pattern.png"), url("CLASMACimgs/hdr_A.jpg");
	background-position: center center;
}
.hr2{
	background-image: url("CLASMACimgs/pattern.png"), url("CLASMACimgs/hdr_B.jpg");
	background-position: center center;
}
.hr3{
	background-image: url("CLASMACimgs/pattern.png"), url("CLASMACimgs/hdr_C.jpg");
	background-position: center center;
}
.hr4{
	background-image: url("CLASMACimgs/pattern.png"), url("CLASMACimgs/hdr_D.jpg");
	background-position: center center;
}
.hr5{
	background-image: url("CLASMACimgs/pattern.png"), url("CLASMACimgs/hdr_E.jpg");
	background-position: center center;
}
.hr6{
	background-image: url("CLASMACimgs/pattern.png"), url("CLASMACimgs/hdr_F.jpg");
	background-position: center center;
}
.hr7{
	background-image: url("CLASMACimgs/pattern.png"), url("CLASMACimgs/hdr_G.jpg");
	background-position: center center;
}
.hr8{
	background-image: url("CLASMACimgs/pattern.png"), url("CLASMACimgs/hdr_H.jpg");
	background-position: center center;
}
.hr9{
	background-image: url("CLASMACimgs/pattern.png"), url("CLASMACimgs/hdr_I.jpg");
	background-position: center center;
}
.hr10{
	background-image: url("CLASMACimgs/pattern.png"), url("CLASMACimgs/hdr_J.jpg");
	background-position: center center;
}
.hr11{
	background-image: url("CLASMACimgs/pattern.png"), url("CLASMACimgs/hdr_K.jpg");
	background-position: center center;
}
.hr12{
	background-image: url("CLASMACimgs/pattern.png"), url("CLASMACimgs/hdr_L.jpg");
	background-position: center center;
}




/*TEXTOS------------------------------------------*/

p {
	display: block;
	max-width: 900px;
	padding: 0 0px 0 0px;
	margin: 0px;
	text-align: left;
}
p2 {
	display: block;
	max-width: auto;
	padding: 0 0px 0 0px;
	margin: 0px;
	text-align: center;
}
text1 {
	font-size: 1em;
	line-height: 1.4em;
	color: black;
	opacity: 0.7;
}
text1full {
	font-size: 1em;
	line-height: 1.4em;
	color: black;
	opacity: 1;
}
textHL {
	opacity: 1;
	font-weight: bold;
}
textHLblue {
	color: #0070B8;
	opacity: 1;
	font-weight: bold;
}
textDLtitle {
	color: black;
	font-size: x-large;
	line-height: 0.8em;
	font-weight: normal;
	text-align: left;
	opacity: 0.8;
	float: left;
}
textDLdata {
	font-size: 1em;
	line-height: 2em;
	color: black;
	text-align: left;
	float: left;
	opacity: 0.4;
}

text2 {
	color: black;
	font-size: x-large;
	line-height: 20px;
	font-weight: normal;
	opacity: 0.8;
}
text3 {
	font-size: 0.8em;
	line-height: 2em;
	color: black;
	display: block;
	margin-right: auto;
	margin-left: auto;
	font-style: normal;
	padding-top: 10px;
	opacity: 0.6;
	font-weight: medium;
}
text4 {
	font-size: 2.5em;
	line-height: 0.2em;
	opacity: 1;
	font-weight: bold;
	vertical-align: bottom;
}
text5 {
	font-size: 1em;
	line-height: 1.5em;
	opacity: 1;
	font-weight: normal;
	vertical-align: bottom;
	margin: 0px 0px 0px 0px;
	padding-bottom: 0px;
	display: block;
}

title {
    font-size: large;
    color: black;
    text-transform: uppercase;
    line-height: normal;
    font-weight: normal;
    display: block;
    margin: 0px auto 20px auto;
	text-align: center;
	opacity: 0.5;
}
titleNEGA {
    font-size: large;
    color: white;
    text-transform: uppercase;
    line-height: normal;
    font-weight: normal;
    display: block;
    margin: 0px auto 20px auto;
	text-align: center;
	opacity: 0.3;
}
bigtitle1 {
    font-size: xx-large;
    color: #0070B8;
    text-transform: uppercase;
    line-height: normal;
    font-weight: bold;
    display: block;
   	margin: 5px auto 5px auto;
	text-align: center;
}
bigtitle2 {
	font-size: 1.4em;
    color: black;
    line-height: normal;
    font-weight: bold;
    display: block;
    margin-right: 0px;
	text-align: center;
	opacity: 0.5;
}
smalltitle {
	font-size: medium;
    color: #0070B8;
    line-height: normal;
    font-weight: bold;
    display: block;
    margin-right: 0px;
	text-align: center;
	opacity: 1;
}








autor {
	font-size: 1.5em;
	line-height: 1.5em;
	opacity: 1;
	font-weight: bold;
	vertical-align: bottom;
	margin: 0px 0px 0px 0px;
	padding-bottom: 0px;
	display: block;
	color: grey;
}
autors {
	font-size: 1.2em;
	line-height: 1.2em;
	opacity: 1;
	font-weight: bold;
	vertical-align: bottom;
	margin: 0px 0px 0px 0px;
	padding-bottom: 0px;
	display: block;
	color: grey;
}
titleSP {
	font-size: 1.2em;
	line-height: 1.5em;
	opacity: 1;
	font-weight: normal;
	font-style: italic;
	vertical-align: bottom;
	margin: 0px 0px 0px 0px;
	padding-bottom: 0px;
	display: block;
	color: white;
}
fecha {
	font-size: 1em;
	line-height: 1.5em;
	opacity: 1;
	font-weight: normal;
	vertical-align: bottom;
	margin: 0px 0px 0px 0px;
	padding-bottom: 0px;
	display: block;
	color: #0070B8;
}
a.CV, a.CV:active, a.CV:visited {
	font-size: 0.7em;
	font-weight: bold;
	font-style: italic;
	color: grey;
}
a.CV:hover {
	color: white;
}
.pic-con {
	float: left;
	display: block;

}
.autor_pic_big {
	width: 100px;
	border-radius: 50px;
	float: ;
	display: block;
	margin-right: 20px;
}
.autor_pic_small {
	width: 50px;
	border-radius: 50px;
	float: left;
	display: inline-block;
	margin: 10px 20px 0px 0px;
}
@media screen and (max-width:1200px) {
    .pic-con {
	float: none;
	clear: both;
		
}}








@media screen and (max-width:1024px) {
    description {
	width: 100%;
	padding: 0px 30px 0px 30px;
}}
@media screen and (max-width:700px) {
    description {
	display: none;
}}





@keyframes blinker {
	100% {opacity: 1;}
	90% {opacity: 0.90;}
 	80% {opacity: 0.75;}
	70% {opacity: 0.50;}
	60% {opacity: 0.35}
	50% {opacity: 0.25;}
	40% {opacity: 0.35;}
	30% {opacity: 0.50;}
	20% {opacity: 0.75;}
	10% {opacity: 0.90;}
	0% {opacity: 0;}	
}

@media screen and (max-width:1024px) {
    text, text_HL, text4, text2 {
	
	width: 100%;
	margin-left: auto;
	margin-right: auto;
	
}}
@media screen and (max-width:720px) {
    text, text_HL, text4, text2 {
	
	width: 100%;
	margin-left: auto;
	margin-right: auto;
	;
}}



#container {
	width: 100%;
	padding-top: 60px;
	padding-right: 0px;
	padding-bottom: 60px;
	padding-left: 0px;
	margin-top: 100px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}

.center900  {
	width: auto;
	max-width: 900px;
	min-width: 320px;
	margin-right: auto;
	margin-left: auto;
}
.centerAUTO {
	max-width: auto;
	min-width: auto;
	margin-right: auto;
	margin-left: auto;
	width: auto;
	clear: both;
	float: none;
}
.centerALL {
	width: 100%;
	max-width: 1680px;
	min-width: 320px;
	margin-right: auto;
	margin-left: auto;
	text-align: center;
	display: block;
	padding-right: 25px;
	padding-left: 25px;
}

::-moz-placeholder { color: #444 } /* firefox 19+ */
input:-moz-placeholder { color: #444 }




.slide_button {
	width: 140px;
	height: 70px;
	margin-right: 10px;
	margin-left: 10px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	margin-top: 0px;
	margin-bottom: 0px;
	padding-bottom: 20px;
}

.height_flex {
 	flex-grow: 1;
	flex-shrink: 1;
	flex-basis: auto;
}



.vert_center {
	height: 100%;
	margin-top: auto;
	margin-bottom: auto;
	padding-top: 5%;
	padding-bottom: 5%;
}



.separator {
	border-bottom: 1px solid #666;
	width: 100%;
	height: auto;
	margin: 25px auto 25px auto;
	padding: 0px;
	display: block;
	float: none;
	clear: both;
}
.separator_white {
	border-bottom: 1px solid white;
	width: 100%;
	height: auto;
	margin: 25px auto 25px auto;
	padding: 0px;
	display: block;
	float: none;
	clear: both;
}





a, a:visited, a:active {
	color: black;
	text-decoration: none;
	font-size: 1em;
	text-align: center;
	text-transform: uppercase;
}

a:hover {
	color: white;
}

a.CVlink, a.CVlink:visited, a.CVlink:active {
	color: grey;
	text-decoration: none;
	font-size: 1em;
	text-align: center;
	text-transform: none;
}

a.CVlink:hover {
	color: white;
}



a.button {
	font-size: 1em;
	font-weight: 0.8em;
	text-transform: none;
	color: white;
	margin: 0px 10px 0px 10px;
	padding: 15px 20px 15px 20px;
	background-color: #0070B8;
	display: inline-block;
	border-radius: 50px;
	width: auto ;
	transition: 0.5s;
	box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
}
a.button:hover {
	background-color: black;
}
a.button_nega {
	font-size: 1em;
	font-weight: 0.8em;
	text-transform: none;
	font-weight: bold;
	color: #0070B8;
	margin: 0px 10px 0px 10px;
	padding: 15px 20px 15px 20px;
	background-color: white;
	display: inline-block;
	border-radius: 50px;
	width: auto;
	transition: 0.5s;
	box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
}
a.button_nega:hover {
	background-color: white;
	color: black;
}
.buttonsame {
	width: 120px;
}
.pdficon {
	width: 80px;
	height: auto;
	margin: -20px 0px 0px 0px;
	vertical-align: middle;
	float: right;
	clear: both;
}

a.linkbig {
	font-size: 18px;
	font-weight: bold;
	color: #FFBE00;
}
a.linkbig:hover {
	color: #FF6;
}
.uppercase {text-transform: uppercase;}

.flag {margin-left: 10px;}

.autorspics {display: block;float: left; height: auto;}
.pdflink {display: block;float: none; height: auto;}

a.button_pdflink, a.button_formlink  {
	font-size: 1em;
	font-weight: 0.8em;
	text-transform: uppercase;
	font-weight: bold;
	color:white;
	margin: 10px 10px 0px 0px;
	padding: 15px 20px 15px 20px;
	background-color: grey;
	display: inline-block;
	border-radius: 50px;
	width: auto;
	transition: 0.5s;
	box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
	float: ;
}
a.button_pdflink:hover, a.button_formlink:hover {background-color: white;color: black;}
a.button_formlink {text-transform: uppercase; background-color: black;}

.pdficonsmall {width: 22px; vertical-align: bottom; margin-right: 15px;}

.uppercase {text-transform: uppercase;}


.crono {max-width: 800px;}




pdficonsmall {
	height: 30px;
	width: 32px;
}

pdfinfo  {
	font-size: 14px;
	opacity: 1.0;
	background-repeat: no-repeat;
	background-position: left center;
	display: block;
	background-image: url(imgs/pdf_small2.png);
	height: 30px;
	vertical-align: baseline;
	width: 70px;
	text-align: justify;
	position: relative;
	padding-top: 6px;
	padding-left: 30px;
	color: #FFF;
	float: left;
}

#pdfinfo {
	font-size: 14px;
	color: #CF0;
	height: 30px;
	padding: 5px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
}

#pdfinfo img {
	vertical-align: middle;
	float: left;
}

.iconfooter {
	width: 200px;
	display: inline-block;
	padding-bottom: 10px;
	margin-top: 15px;
	opacity: 0.5;
}












.ir-arriba {
	display:none;
	padding:10px;
	background: white;
	font-size:20px;
	color: black;
	cursor:pointer;
	position: fixed;
	bottom:20px;
	right:20px;
	border-radius: 50%;
	content: "A";
	width: 60px;
	height: 60px;
	z-index: 100000000000;
}

.clearfix {
	clear: both;
}

.space1 {
	height: 20px;
	clear: both;
}

.space2 {
	height: 60px;
	clear: both;
}
.space3 {
	height: 80px;
	clear: both;
}













@media screen and (max-width:900px) {
.iconnet {
	margin-bottom: 5px;
}}

.contactmodule {
	float: none;
	margin-left: auto;
	margin-right: auto;
	width: 600px;
}
@media screen and (max-width:600px) {
.contactmodule {
	width: 100%;
	margin-bottom: 60px;
}}

#captchaimgdiv {
	background-color: #FFF;
	width: 250px;
	margin-right: auto;
	margin-left: auto;
	border: 1px solid #000;
	border-radius: 5px;
	margin-bottom: 10px;
	margin-top: 5px;
	color: #000;
}
.alert .alert-success .alert-error .alert-warning .alert-dismissable{
	background-color: #F00;
	font-size: 24px;
}






@keyframes poster {
  from {opacity: 0;
		transform: scale(0.9);}
  to {opacity: 1;
	transform: scale(1);}
	
}
@keyframes poster_back {
  from {opacity: 1;
		transform: scale(1);}
  to {opacity: 0;
	transform: scale(0.9);}
	
}
@keyframes blackout {
  from {opacity: 0;}
  to {opacity: 0.8;}
}

#overlay {
position: absolute;
width: 100%;
height: auto;
background-color: #000;
filter:alpha(opacity=70);
-moz-opacity:0.5;
-khtml-opacity: 0.5;
opacity: 0.5;
z-index: 10000000000;
display: flex;

}

.popup{
width: 100%;
height: auto;
margin: auto;
display: flex;
position: fixed;
z-index: 10000;
opacity: 0;

}


.popnews .x{
float: right;
height: 35px;
left: 0px;
position: relative;
top: 0px;
width: ;
}
.popnews .x:hover{
cursor: pointer;
}

.popnews_section {
	width: auto;
	display: inline-block;
	margin: ;
	padding-top: ;
	text-align: center;
	float: left;
			
}
.popnews_separation {
	height: 2%;
	width: 100%;
	margin: auto;
	clear: both;
	border-bottom: thin solid #666;
}

.popnews_note_img {
	
	float: left;
	clear: inherit;
	height: auto;
	
}
.popnews_note_img img {	
	border-radius: 10px;
	width: 75%;
	border: 1px solid;
	border-color: #666;
	-webkit-box-shadow: 2px 2px 3px 2px #000;
	-moz-box-shadow: 2px 2px 3px 2px #000;
	box-shadow: 2px 2px 3px 2px #000;
	margin: 0px auto 0px auto;
	animation-name: poster;
  	animation-duration: 2s;
}
@media screen and (max-width:600px) {
    .popnews_note_img img {
	width: 100%;	
}}






.popshow {
	width: auto;
	height: auto;
	padding: 5px 10px;
	background-color: #666;
	border-radius: 5px;
	color: black;
	font-weight: regular;
	cursor: pointer;
	margin-top: 0px;
	margin-bottom: 20px;
	top: 20px;
	position: relative;
	border: none;
	font-size: 12px;
	float: left;
	
}
.popshow:hover {
	background-color: white;
	color: black;
}


#fvpp-blackout {
  display: none;
  z-index: 500000;
  position: fixed;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  background: #000;
  opacity: 0.8;
	display: flex;
    align-items: center;
	justify-content: center;
	animation-name: blackout;
  	animation-duration: 2s;
}

#my-welcome-message {
	display: flex;
	float: left;
	align-items: center;
	z-index: 10000000;
	position: fixed;
	left: 0.1%;
	right: 0.1%;
	padding-left: 25px;
	padding-right: 25px;
	min-width: 200px;
	max-width: 800px;
	width: auto;
	min-height: 50%;
	height: 100%;
	margin-left: auto;
	margin-right: auto;
	margin-top: -20px;
	/*background-color: #FFF;
	background-image: url(imgs/popnewsBG.jpg);
	box-shadow: 0 2px 5px #000;
	background-position: top;*/
	border-radius: 10px;
	
	
}

#fvpp-close {
	display: flex;
	align-items: center;
 	position: absolute;
	bottom: 10px;
 	left: calc(50% - 10px);
 	cursor: pointer;
	animation-name: poster;
  	animation-duration: 2s;
}

#fvpp-dialog h2 {
  font-size: 2em;
  margin: 0;
}

#fvpp-dialog p { 
	margin: 0; 
}























.modal-contenido{
  background-color:;
  width:auto;
	
  padding: 10px 20px;
  margin:  auto;
  position: relative;
	z-index: 2000000000;
}
.modal-contenido img{
  
	width: 600px;
	max-width: 100%;
	
	border-radius: 15px;
	
  
}
.modal{
  background-color: rgba(0,0,0,.8);
  position:fixed;
  top:0;
  right:0;
  bottom:0;
  left:0;
  opacity:0;
  pointer-events:none;
  transition: all 1s;
	z-index: 200000;
}
#miModal:target{
  opacity:1;
  pointer-events:auto;
}
.cerrarfull{
	width: 100%;
	height: 100%;
	position: absolute;
	z-index: 3000000000000;
	top: 0;
	left: 0;
	border: 0px;
	
}

.SASposter{
	border: solid 1px white;
	-webkit-box-shadow: 2px 2px 3px 2px #000;
	-moz-box-shadow: 2px 2px 3px 2px #000;
	box-shadow: 2px 2px 3px 2px #000;
}


a.button_SAS {
	font-size: 1em;
	text-transform: uppercase;
	font-weight: bolder;
	color: red;
	margin: 0px 10px 0px 10px;
	padding: 15px 20px 15px 20px;
	background-color: white;
	display: inline-block;
	border-radius: 50px;
	width: ;
	transition: 0.5s;
	box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
	position: relative;
	top:400px;
	left: 0%;
	z-index: 200;
	animation: blinker 1s step-start infinite;
}
a.button_SAS:hover {
	background-color: white;
	color: black;
}